DELPART(8)

BEZEICHNUNG
delpart - den Kernel anweisen, eine angegebene Partition zu entfernen

ÜBERSICHT

delpart Gerät Partition

BESCHREIBUNG

delpart weist den Kernel an, eine Partition anhand deren Nummer vom angegebenen Gerät zu entfernen (zu »vergessen«). Der Befehl ist ein einfacher Wrapper für den »Partition löschen«-Ioctl.

Dieser Befehl verändert keine Partitionen auf einem blockorientierten Gerät.

OPTIONEN

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

SIEHE AUCH

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

FEHLER MELDEN

Nutzen Sie zum Melden von Fehlern das

VERFÜGBARKEIT

Der Befehl delpart ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.